body
{

background-color: #d3d3d3;
background-image: url("images/backimage.jpg");
background-position: center;
background-repeat: no-repeat;
background-attachment: fixed;

font-family: verdana;
color: black;
font-size: 14px;
text-align: justify;

}


#container
	{
		width:800px;
		margin-left:auto;
		margin-right:auto;
	}

#logo
	{
	
	}
	
	
img.displayed	
	{
	display: block;
	margin-left:auto;
	margin-right:auto;
	}	
	
#menu
	{
	text-align: center;
	font-size: 18px;
	}
	
#author
	{
	height: 22px;
	width: 260px;
	float: left;
	}
		
#author:hover
	{
	background-color: #d3d3d3;
	color: #000000;
	cursor: pointer;
	}

#gallery
	{
	height: 22px;
	width:280px;
	float:left;
	}
		
#gallery:hover
	{
	background-color: #d3d3d3;
	color: #FFFFFF;
	cursor: pointer;
	}	

ul
	{
	list-style-type: none;
	padding: 0;
	margin:  0;
	display: none;
	}

#gallery:hover > ul
	{
	display: block;
	}
	
ul > li
	{
	position: relative;
	padding: 0;
	margin: 0;
	list-style-type: none;
	z-index: 100;
	width: 280px;
	background-color: #FFFFFF;
	}

ul > li:hover
	{
	background-color: #d3d3d3;
	color: #000000;
	}
	
	
	
	
	
	
#contact
	{
	height: 22px;
	width:260px;
	float:left;
	}
		
#contact:hover
	{
	background-color: #d3d3d3;
	color: #000000;
	cursor: pointer;
	}
	
#content
		{
		margin-top: 60px;
		margin-bottom: 60px;
		}
	
.bigtitle
	{
	font-size: 28px;
	letter-spacing: 1px;
	}
	
.title
	{
	font-size: 21px;
	letter-spacing: 1px;
	}
	
.solidline
	{
	height: 5px;
	margin-top: 15px;
	margin-bottom:15px;
	border-bottom: 2px solid 
	}
	

	
#fotter
	{
	clear: both;
	margin-top: 30px;
	min-height: 31px;
	}
	
	#copyright
	{
	padding: 7px;
	float: left;
	width: 672px;
	
	}
	
	#languages
	{
	float: left;
	width: 107px;
	padding-right: 7px;
	}
	
		#pllang
		{
		float: left;
		opacity: 0.2;
		}
		
			#pllang:hover
			{
			cursor: pointer;
			opacity: 1.0;
			}
			
		#eulang
		{
		float: left;
		padding-left: 7px;
		opacity: 0.2;
		}
		
			#eulang:hover
			{
			cursor: pointer;
			opacity: 1.0;
			}	
	
	

#sendmail
	{
	list-style-type: none;
	display: block;
	}

form ol
	{
	list-style-type: none;
	}

form ol li
	{
	margin: 5px;
	}

form label
	{
	display:block;
	}
	


/* Galeria */

div.img 
{
   
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.img img 
{
    display: inline;
    margin: 10px;
	
    
}

div.img a:hover img
 {
    
}

div.desc
 {
    text-align: center;
    font-weight: normal;
	font-size: 12px;
    width: 140px;
    margin: 5px;
}
	

	
/* Nieodwiedzony link */
a:link
{
color: black;
text-decoration: none
}

/* Odwiedzony link */
a:visited
{
color: black;
text-decoration: none
}

/* Link po najechaniu kursorem */
a:hover
{
color: black;
text-decoration: none
}